	#menusitar{
			
			list-style:none;
			margin:0;
			padding:0;
			text-align:center;
			color:#ffffff;
					
}
					
		#menusitar li{
			display:inline;
			color:#ffffff;
		}
		#menusitar a{
			display:inline-block;
			padding:10px;
			color:#ffffff;
			text-decoration:none;
			font-weight:bold;
			font-family:"Arial", sans-serif;
			font-size:18px;}
			
			#menusitar a:hover{
			text-decoration:underline;}


#apDiv1 {	position:absolute;
	left:21px;
	top:28px;
	width:392px;
	height:31px;
	z-index:1;
}

#apDiv2 {
	position:absolute;
	left:24px;
	top:22px;
	width:421px;
	height:33px;
	z-index:1;
}

#images {
	disply:block;
	margin-left: auto;
    margin-right: auto;
    width:100%;
}


/*------------------------------------------------------------------------
 * Overall styles
 *------------------------------------------------------------------------*/
html {
	min-height:100%;
	position:relative;
}

body {
	height:100%;
	font-family: Calibri, Arial, Palatino;
	margin:0;
	padding:0;
    min-height: 100%;
	background-color: #000000;
	
}

.clear {
	clear: both;
}

img {
	border: 0;
}

/*------------------------------------------------------------------------
 * Main page & gallery content containers
 *------------------------------------------------------------------------*/
.container {
	position:fixed;
    top:60px;
	padding-top:0px;
    bottom:0;
    left:0;
    right:0;
    overflow:visible;
	display: none;
}

section.content {
	width: width;
	height: 100%;
	position: fixed;
	overflow: auto;
	top: 50px;
	padding-top:30px;
	left: 100px;
	padding-left: 20px;
	
	
}

/*------------------------------------------------------------------------
 * Gallery content
 *------------------------------------------------------------------------*/
.gallery {
	height: 100%;
	padding:0;
	margin: 0;
}

.gallery li {
	margin: 3px;
	float: left;
	list-style-type: none;
	display: block;
	padding: 0;
	height: 225px;
	margin: 25px 5px;
	width: 350px;
	position: relative;
	

	/*Transition*/
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
}



.gallery li:hover {
	/*border-color: #E6657D;*/
border-color:#000000;
	/*Transition*/
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
}



.gallery li img.thumbnail {
	/*opacity: 0.6;*/
	height: 200px;
	width: 300px;
	
	/*Transition*/
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;

	/* Overlay styling */
	position: absolute;
	top: 0;
	left: 0;
	
	/* glass effect */
	border: 5px solid #000000;
	/*margin: 50px;*/
	/*box-shadow: 0px 0px 0px 15px rgba(0, 0, 0, 0.3), 0px 20px 15px 0px rgba(0, 0, 0, 0.6); */
}

.gallery li img.thumbnail:hover {  
	/*opacity: 1;*/
   
	/*Glow*/
	/*-webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);*/
	/*-moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);*/
	/*box-shadow: 0px 0px 20px rgba(255,255,255,0.8);*/
} 

.gallery img.popup {
	width: 64px;
	height: 64px;
	margin: 0 auto;
	bottom: 10px;
	text-align: center;
	display: block;
}

.gallery li div.overlay-content {
	display: none;
	text-align:center
	/* Overlay styling */
	/*position: absolute;*/
	top: 5px;
	left: 5px;
	width: 150px;
	height: 200px;
	z-index: 10;
}

.gallery li div.overlay-content a {
	display: block;
}

.gallery li div.overlay-content header{
	display: block;
	height: 30px;
	text-align: center;
	color: white;
	line-height: 30px;
	font-weight: bold;
	background-color: rgba(231, 34, 57, 0.52);
}

.gallery li div.overlay-content p {
	padding: 5px;
	color: black;
	text-align: center;
	height: 95px;
	margin: 0;
}

/*------------------------------------------------------------------------
 * Navigation
 *------------------------------------------------------------------------*/
nav {
	width: 200px;
	height: 100%;
	margin: 0 10px 0 0;
	padding: 30px;
	left: 0;
	top: 0;
	font-family: 'Satisfy', 'Merienda', 'Ruthie';
	
    -webkit-background-origin: border-box;
    -moz-background-origin: border;
    background-origin: border-box;
	
	box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
   -o-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
   -webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
   -moz-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
}

nav ul {
	margin: 0;
	padding: 0;
}

nav li {
	list-style-type: none;
}

nav .header {
	/*color: white;*/
	font-size: 25pt;
	text-align: center;
	margin-bottom: 60px;
	position: relative;
	text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
    color: #9c8468;
    opacity: 0.3;
	
	/* Transition */
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
}

nav .header:hover {
	color: white;
	opacity: 1;
	
	/*Glow*/
	text-shadow: -1px -1px 1px #fff, 1px 1px 1px #fff;
}

nav .photo {
	background: url(../images/gallery-icon.png) center center no-repeat;
	height: 140px;
	width: 140px;
	position: absolute;
	bottom: 60px;
	height: 140px;
	padding: 0 35px;
}

nav .last {
	bottom: 10px;
	position: absolute;
	color: #eee;
	font-size: 12pt;
	text-align: center;
	width: 200px;
	
	/* Transition */
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
}

nav .last:hover {
	color: white;
}

nav .option {
	list-style-type: none;
	color: white;
	font-size: 12pt;
	padding: 10px;
	font-family: 'Merienda', cursive, arial;
	background-color: rgba(0, 0, 0, 0.1);
	margin: 5px 0;
	
	/* Transition */
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	
	/* Rounded Borders */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

nav .option:hover {
	background-color: rgba(153, 0, 18, 0.3);
	cursor: pointer;
}

nav .option a, .menu .option a:visited, .menu .option a:link {
	text-decoration: none;
	font-weight: bold;
	color: white;
	position:relative;
	top:-50px;
}

nav .option a:hover {
	color: yellow;
}


/*------------------------------------------------------------------------
 * Image preloader 
 *------------------------------------------------------------------------*/
.preloader { 
	background:url(../scripts/spinner-smooth-circle.gif) center center no-repeat;
}